<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>Alimentation</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span> Superette</span>
          <ion-icon *ngIf="superette?.superette==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.superette==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.superette==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.superette==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>
      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>Fast-food</span>
<!--          <ion-icon name="checkmark-circle-sharp"></ion-icon>-->
          <p>{{superette?.nomfastfood}}</p>
          <ion-icon *ngIf="superette?.fastfood==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.fastfood==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.fastfood==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.fastfood==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

    </ion-row>
    <ion-row>

      <ion-col size="12" (click)="gotomoney(superette?.tmoney, 'tmoney')">
        <div class="cart-dashbord cart-1 fd" >
          <span> Transfert d'argent</span>
          <ion-icon *ngIf="superette?.tmoney==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.tmoney==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.tmoney==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.tmoney==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>
      <ion-col size="12" (click)="gotomoney(superette?.pmoney,'pmoney')">
        <div class="cart-dashbord cart-1 fd" >
          <span>Payement de facture</span>
          <ion-icon *ngIf="superette?.pmoney==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.pmoney==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.pmoney==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.pmoney==2" color="orange" name="warning-outline"></ion-icon>

        </div>
      </ion-col>
    </ion-row>
    <ion-row>

      <ion-col size="12" (click)="gotomoney(superette?.cmoney,'cmoney')">
        <div class="cart-dashbord cart-1 fd" >
          <span> Moyen de paiement</span>
          <ion-icon *ngIf="superette?.cmoney==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.cmoney==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.cmoney==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.cmoney==2" color="orange" name="warning-outline"></ion-icon>

        </div>
      </ion-col>
      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span>Toilette</span>
          <ion-icon *ngIf="superette?.toilette==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.toilette==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.toilette==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.toilette==2" color="orange" name="warning-outline"></ion-icon>

        </div>
      </ion-col>
    </ion-row>
    <ion-row>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>Espace bébé</span>
          <ion-icon *ngIf="superette?.espacebebe==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.espacebebe==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.espacebebe==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.espacebebe==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span>Toilette unisexe</span>
          <ion-icon *ngIf="superette?.wcfu==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.wcfu==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.wcfu==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.wcfu==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

    </ion-row>
    <ion-row>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>Toilette pour femme</span>
          <ion-icon *ngIf="superette?.wcf==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.wcf==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.wcf==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.wcf==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span>Toilette pour homme</span>
          <ion-icon *ngIf="superette?.wch==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="superette?.wch==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="superette?.wch==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="superette?.wch==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

    </ion-row>
<!--    <ion-row>-->

<!--      <ion-col size="12" >-->
<!--        <div class="cart-dashbord cart-1 fd" >-->
<!--          &lt;!&ndash;          <ion-icon name="map-outline"></ion-icon>&ndash;&gt;-->
<!--          <span>Payement par Orange Money</span>-->
<!--          <ion-icon name="checkmark-circle-sharp"></ion-icon>-->
<!--        </div>-->
<!--      </ion-col>-->

<!--      <ion-col size="12">-->
<!--        <div class="cart-dashbord cart-1 fd" >-->
<!--          <span>Payement par Wave</span>-->
<!--          <ion-icon name="close-circle-sharp" color="danger"></ion-icon>-->
<!--        </div>-->
<!--      </ion-col>-->
<!--    </ion-row>-->
  </ion-grid>

</ion-content>
